import * as currency from "./currency.mjs";
import * as fieldTooltip from "./field-tooltip.mjs";
import * as weight from "./weight.mjs";

function initHandlebarHelpers(hbs) {
    currency.registerHelper(hbs)
    fieldTooltip.registerHelper(hbs)
    weight.registerHelper(hbs)
}

export {
    initHandlebarHelpers
}